﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.font-green {
	color: #6aa56a;
}

.font-orange {
	color: #ff8b00;
}

.font-purple {
	color: #6f6ce3;
}



/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {






}

